<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e8fcbb7a7048d26d2a8084a70cb7916">
  <dict>
    <!--2023-02-11 10:03:14.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:03:14.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:14.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:03:14.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 10:03:14.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:03:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL_CENTER</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL_CENTER</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL_CENTER</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_volte_hd_icon_flag">10100000</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL_CENTER</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2023-02-11 10:03:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <int key="utBsfPort">10080</int>
    <!--2023-02-11 10:03:14.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc730.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:03:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:03:14.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 10:03:14.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="vowifiHplmnListItem">73001, epdg.epc.mnc001.mcc730.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:03:14.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:03:14.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2023-02-11 10:03:14.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:03:14.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:03:14.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:03:14.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
